/*BEGIN w_1651235406388*/
#builder-sections [idd='w_1651235406388'] {background-color:transparent !important; }
/*END w_1651235406388*/

/*BEGIN textv2_1783351856180_7593474083*//*END textv2_1783351856180_7593474083*/

/*BEGIN w_1651235458089*/
#builder-sections [idd='w_1651235458089'] {background-color:transparent !important; }
/*END w_1651235458089*/

/*BEGIN w_1651233004661*/
#builder-sections [idd='w_1651233004661'] {background-color:var(--cor6) !important; }
/*END w_1651233004661*/

/*BEGIN buttonv2_1783351856183_76652648616*/
#builder-sections #buttonv2_1783351856183_76652648616 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1783351856183_76652648616 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1783351856183_76652648616*/

/*BEGIN textv2_1651235387024*/
#builder-sections #textv2_1651235387024 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651235387024 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651235387024 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651235387024 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651235387024 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651235387024 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1651235387024 .omw-sentence {padding:0px;}
/*END textv2_1651235387024*/

/*BEGIN produtos_1783351856186_77290813763*/
#produtos_1783351856186_77290813763 .omw-products .promoprice1 span, #produtos_1783351856186_77290813763 .omw-products .taxesLabel, #produtos_1783351856186_77290813763 .omw-products .infoBox .tituloProd,#produtos_1783351856186_77290813763 .omw-products .omw-product-price-discount,#produtos_1783351856186_77290813763 .omw-products .omw-product-price-normal,#produtos_1783351856186_77290813763 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1783351856186_77290813763 .infoBox {background-color:var(--cor2);}
#produtos_1783351856186_77290813763 .imgBox1 {background-color:var(--cor4);}
#produtos_1783351856186_77290813763 .imgBox2 {background-color:var(--cor4);}
#produtos_1783351856186_77290813763 .omw-product-price-normal {color:var(--cor1);}
#produtos_1783351856186_77290813763 .taxesLabel {color:var(--cor1);}
#produtos_1783351856186_77290813763 .owl-controls .owl-nav .owl-prev,#produtos_1783351856186_77290813763 .owl-controls .owl-nav .owl-next {background-color:rgba(71,141,224,0.2) !important;}
#produtos_1783351856186_77290813763 .owl-controls .owl-nav .owl-prev:hover,#produtos_1783351856186_77290813763 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(71,141,224,0.6) !important;}
#produtos_1783351856186_77290813763 .omw-product-price-discount {color:var(--cor3);}
#produtos_1783351856186_77290813763 .omw-products .infoBox .title .tituloProd  {color:var(--cor4);}
#produtos_1783351856186_77290813763 .owl-dots .owl-dot span {background-color:var(--cor1);opacity:0.7;}
#produtos_1783351856186_77290813763 .owl-dots .owl-dot.active span {background-color:var(--cor1);opacity:1;}
#produtos_1783351856186_77290813763 .owl-controls .owl-nav .owl-prev,#produtos_1783351856186_77290813763 .owl-controls .owl-nav .owl-next {color:var(--cor1);}
#produtos_1783351856186_77290813763 .seeDetail {color:rgb(85, 108, 98);}
#produtos_1783351856186_77290813763 .seeDetail {background-color:rgb(252, 247, 235);}
#produtos_1783351856186_77290813763 .seeDetail:hover {color:rgb(0, 71, 51) !important;}
#produtos_1783351856186_77290813763 .seeDetail:hover {background-color:rgb(252, 247, 235) !important;}
#produtos_1783351856186_77290813763 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1783351856186_77290813763 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1783351856186_77290813763 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1783351856186_77290813763 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1783351856186_77290813763 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1783351856186_77290813763 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1783351856186_77290813763 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1783351856186_77290813763 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1783351856186_77290813763 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1783351856186_77290813763 .seeDetail {border-left:2px solid rgb(0, 71, 51)}
#produtos_1783351856186_77290813763 .seeDetail {border-right:2px solid rgb(0, 71, 51)}
#produtos_1783351856186_77290813763 .seeDetail {border-top:2px solid rgb(0, 71, 51)}
#produtos_1783351856186_77290813763 .seeDetail {border-bottom:2px solid rgb(0, 71, 51)}
#produtos_1783351856186_77290813763 .imgBox{background-color:transparent}#produtos_1783351856186_77290813763 .imgBox1 {border-left:1px solid var(--cor3)}
#produtos_1783351856186_77290813763 .imgBox1 {border-right:1px solid var(--cor3)}
#produtos_1783351856186_77290813763 .imgBox1 {border-top:1px solid var(--cor3)}
#produtos_1783351856186_77290813763 .infoBox {border-left:1px solid var(--cor3)}
#produtos_1783351856186_77290813763 .infoBox {border-right:1px solid var(--cor3)}
#produtos_1783351856186_77290813763 .infoBox {border-bottom:1px solid var(--cor3)}
#produtos_1783351856186_77290813763 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1783351856186_77290813763 .omw-products .seeDetail {line-height:34px;}
#produtos_1783351856186_77290813763 .omw-products .seeDetail {font-size:13px;}
#produtos_1783351856186_77290813763 .omw-products .seeDetail {border-radius:0px;}
 @media only screen and (max-width: 480px) { #produtos_1783351856186_77290813763 [data-type='newModule'] {column-gap:min(8px,16px) !important;} }
/*END produtos_1783351856186_77290813763*/

/*BEGIN w_1783351850650_20763875044*/
#builder-sections [idd='w_1783351850650_20763875044'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1783351850650_20763875044*/

/*BEGIN w_1633120082835*/
#builder-sections [idd='w_1633120082835'] {background-color:var(--cor6) !important; }
/*END w_1633120082835*/

/*BEGIN w_1783352056057_49188633185*//*END w_1783352056057_49188633185*/
/*BEGIN w_1783352056060_19051711587*//*END w_1783352056060_19051711587*/
/*BEGIN w_1783352056068_61558896398*//*END w_1783352056068_61558896398*/
/*BEGIN w_1783352116948_30799733610*/
#builder-sections [idd='w_1783352116948_30799733610'] {background-color:transparent !important; }
/*END w_1783352116948_30799733610*/
/*BEGIN w_1783352116951_26454000738*/
#builder-sections [idd='w_1783352116951_26454000738'] {background-color:transparent !important; }
/*END w_1783352116951_26454000738*/